Subject: Re: What's cooking in git.git (Dec 2014, #05; Mon, 29)

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Dec 2014 07:55:56 -0800

"Philip Oakley" <[email-masked]> writes:

> From: "Junio C Hamano" <[email-masked]>
>
>> * po/doc-core-ignorestat (2014-12-12) 1 commit
>>  (merged to 'next' on 2014-12-23 at d2b3e84)
>> + doc: core.ignoreStat clarify the --assume-unchanged effect
>>
>> Will merge to 'master'.
>>
> I was hoping to re-roll but family Christmas / New Year visits have
> disrupted plans.
>
> Could you hold for another week or so? (though happy either way)

Surely I will as requested, but I think the patch is an improvement
with or without a further incremental updates ;-)

Thanks.